umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
associationwidget.h File Reference
`#include "associationline.h"`
`#include "associationwidgetlist.h"`
`#include "associationwidgetrole.h"`
`#include "linkwidget.h"`
`#include "messagewidgetlist.h"`
`#include "umlwidgetlist.h"`
`#include "widgetbase.h"`

Go to the source code of this file.

## Classes
class | AssociationWidget
| This class represents an association inside a diagram. Bugs and comments to umbre.nosp@m.llo-.nosp@m.devel.nosp@m.@kde.nosp@m..org or https://bugs.kde.org. More...